Bug 1702486 - Excluded Tables tab for Remote appliance doesn't display correctly
Summary: Excluded Tables tab for Remote appliance doesn't display correctly
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.10.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.10.4
Assignee: Martin Hradil
QA Contact: Tasos Papaioannou
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1656066
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-23 22:13 UTC by Satoe Imaishi
Modified: 2019-05-21 05:47 UTC (History)
8 users (show)

Fixed In Version: 5.10.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1656066
Environment:
Last Closed: 2019-05-21 05:47:07 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1247 None None None 2019-05-21 05:47:14 UTC

Comment 2 CFME Bot 2019-04-24 19:48:14 UTC
New commit detected on ManageIQ/manageiq-ui-classic/hammer:

https://github.com/ManageIQ/manageiq-ui-classic/commit/b0bf0237696a45c8e0f0e7fdaf617538c81b444d
commit b0bf0237696a45c8e0f0e7fdaf617538c81b444d
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Dec 18 10:23:06 2018 -0500
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Tue Dec 18 10:23:06 2018 -0500

    Merge pull request #5095 from himdel/excluded-bz1656066

    Region Replication - refresh code mirror after load

    (cherry picked from commit a55668e148f43f978dee49b58e4e56111fb29863)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1702486

 app/assets/javascripts/controllers/ops/pglogical_replication_form_controller.js | 6 +-
 app/views/ops/_settings_replication_tab.html.haml | 1 +
 2 files changed, 6 insertions(+), 1 deletion(-)

Comment 3 Tasos Papaioannou 2019-04-25 17:50:18 UTC
Verified on 5.10.4.0.

Comment 5 errata-xmlrpc 2019-05-21 05:47:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1247


Note You need to log in before you can comment on or make changes to this bug.